Subject: Re: Non-participants [Re: Experimental makes sense for tls-authz]

From: Dan Riley <[email-masked]>
Date: 01 Nov 2007 02:55:46 -0400

Ned Freed <[email-masked]> writes:
> And even if they have read tls-authz it is hard to take comments
> containing oxymorons like "experimental standard" very seriously,
> since such comments are a strong indicator of lack of familiarity
> with our process or 2026 criteria.

While I am sympathetic to that sentiment, there is some evidence that
people presumably well versed in IETF process and RFC2026 terminology
can be sloppy in its application--from

http://www1.ietf.org/mail-archive/web/ietf-announce/current/msg04120.html

  Subject: Third Last Call: draft-housley-tls-authz-extns
  From: The IESG <iesg-secretary at ietf.org>
[...]
  The IESG solicits final comments on whether the IETF community has
  consensus to publish draft-housley-tls-authz-extns as an
  _experimental standard_ given the IPR claimed.

(_emphasis_ added)

-dan

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Frank Ellermann" <[email-masked]>
Date: Thu, 1 Nov 2007 11:49:48 +0100

Dan Riley wrote:
 
> there is some evidence that people presumably well versed in
> IETF process and RFC2026 terminology can be sloppy in its 
> application--from
 
[...]
>| The IESG solicits final comments on whether the IETF community
>| has consensus to publish draft-housley-tls-authz-extns as an
>| _experimental standard_ given the IPR claimed.
 
> (_emphasis_ added)

Brilliant.  While they were at it they also sanctioned a new 
"experimental track".  IANA will be thrilled when I ask them
to implement "experimental standard" RFC 2345 because it's 
on "experimental track" suited for the IDN TLD experiment.

 Frank
-- 
http://www.google.com/search?cx=001904119753490578822:zvsejdqm-pw&cof=FORID:0;AH:center&q=%22experimental+track%22

---

From: Brian E Carpenter <brian.e.cmbfqnNNhieX7kzq+V0tyoUJWkPsyAfoqa76vqlcCNTfeTVEgeeQG9DooaVGnRGN9plb/YyQb
Date: Fri, 02 Nov 2007 10:28:51 +1300

--------------ms010208060601050704010907--

--===============2128101204==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--===============2128101204==--

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 02 Nov 2007 10:28:51 +1300

On 2007-11-01 23:49, Frank Ellermann wrote:
> Brilliant.  

Yes, but pretty clearly a cut-and-paste error. I agree
that we can't expect non-participants to correct that error.

> While they were at it they also sanctioned a new 

There's nothing new about that phrase; a quick Google finds usage
going back to 1998 at least.

     Brian

[email-masked]>
Organization: University of Auckland
To: Frank Ellermann <[email-masked]>
Cc: [email-masked]
Subject: Re: Experimental track

On 2007-11-01 23:49, Frank Ellermann wrote:
> Brilliant.  

Yes, but pretty clearly a cut-and-paste error. I agree
that we can't expect non-participants to correct that error.

> While they were at it they also sanctioned a new 

There's nothing new about that phrase; a quick Google finds usage
going back to 1998 at least.

     Brian

---

From: "Frank Ellermann" <[email-masked]>
Date: Thu, 1 Nov 2007 23:52:32 +0100

Brian E Carpenter wrote:
 
> pretty clearly a cut-and-paste error. I agree that we
> can't expect non-participants to correct that error.

+1  

For a definition of "non-participant" somewhere between
"did not yet read RFC 4677" and "did not yet read all 
RFCs listed in ion-procdoc" (including 3669, I checked
that you have it... ;-)

 [experimental track] 
> There's nothing new about that phrase; a quick Google
> finds usage going back to 1998 at least.

My http://purl.net/xyzzy/-a9/%22experimental%20track%22
search found about 120 hits from potential participants.

 Frank